MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088SoldatGameplaypublic2011-10-10 16:522013-12-03 07:21
ReporterIchiro 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.1 
Target VersionFixed in Version1.6.2 
Summary0000088: Spas reload bug
DescriptionWhen I was running around, spas bug occured once, then i stopped, and it seemed like my spas kept being bugged, it would reload itself to 7, then it would appear with 0 bullets and reload again. That cycle happened 3 or 4 times before it stopped. Demo included.
TagsNo tags attached.
Attached Files? file icon spasbug.sdm [^] (68,463 bytes) 2011-10-10 16:52

- Relationships

-  Notes
(0001205)
Ichiro (reporter)
2011-10-10 16:53

Oh and demo contains only 1,5 cycles of that reload thing.
(0002026)
Bistoufly (updater)
2013-12-03 07:21

I use spas regularly and I haven't encountered this. I will assume the fix is working.

Closing.

- Issue History
Date Modified Username Field Change
2011-10-10 16:52 Ichiro New Issue
2011-10-10 16:52 Ichiro File Added: spasbug.sdm
2011-10-10 16:53 Ichiro Note Added: 0001205
2011-10-11 01:51 Shoozza Status new => resolved
2011-10-11 01:51 Shoozza Fixed in Version => 1.6.2
2011-10-11 01:51 Shoozza Resolution open => fixed
2011-10-11 01:51 Shoozza Assigned To => Shoozza
2011-10-11 01:53 Shoozza Summary Spas bug (?) => Spas reload bug
2011-10-11 01:53 Shoozza Steps to Reproduce Updated View Revisions
2011-10-11 01:53 Shoozza Additional Information Updated View Revisions
2013-12-03 07:21 Bistoufly Note Added: 0002026
2013-12-03 07:21 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker